Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2013:8414

Overview

Id SUSE-2013:8414
Name Novell SUSE 2013:8414 nss_ldap recommended update for SLE 10 SP4 i586
Vendor Name novell
Product None
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 04 Jan 2013 12:00:00

SUSE-2013:8414

Novell SUSE 2013:8414 nss_ldap recommended update for SLE 10 SP4 i586

Vendor Name

novell

Product

None

Released On

04 Jan 2013 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=f4a255aad5cf5aba5e9eef418b897df1

Description

LSAC(v2)
This update for nss_ldap provides fixes for the following issues: * nss_ldap always uses scope "sub" for nss_base_* mapping when filter is present * Databases listed after ldap under netgroup in nsswitch.conf do not get searched * No ldap lookups if nss_initgroups_ignoreusers exceeds a certain limit * "getent passwd" triggers a segmentation fault in nss_ldap when using too large uid/gidNumber values * "id" results mixed when configured for ldap * Slow socket descriptor leak

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:16:43